import request from '@/utils/request'

// 查询帮办事列表
export function listHelp(query) {
  return request({
    url: '/szxc/help/list',
    method: 'get',
    params: query
  })
}

// 查询帮办事详细
export function getHelp(id) {
  return request({
    url: '/szxc/help/' + id,
    method: 'get'
  })
}

// 新增帮办事
export function addHelp(data) {
  return request({
    url: '/szxc/help',
    method: 'post',
    data: data
  })
}

// 修改帮办事
export function updateHelp(data) {
  return request({
    url: '/szxc/help',
    method: 'put',
    data: data
  })
}

// 删除帮办事
export function delHelp(id) {
  return request({
    url: '/szxc/help/' + id,
    method: 'delete'
  })
}
